CMS Made Simple 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1772209 漏洞类型 跨站脚本
发布时间 2019-10-06 更新时间 2019-11-13
CVE编号 CVE-2019-17226 CNNVD-ID CNNVD-201910-222
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-222
|漏洞详情
CMS Made Simple(CMSMS)是CMSMS团队的一套开源的内容管理系统(CMS)。该系统支持基于角色的权限管理系统、基于向导的安装与更新机制、智能缓存机制等。 CMS Made Simple 2.2.11版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:dev.cmsmadesimple.org

链接:http://dev.cmsmadesimple.org/bug/view/12148


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-17226